Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 163057 - Usb disks not mounted at bootup
Summary: Usb disks not mounted at bootup
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 4
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-12 16:33 UTC by Eric Tanguy
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-17 15:35:05 UTC


Attachments (Terms of Use)

Description Eric Tanguy 2005-07-12 16:33:10 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; fr; rv:1.7.8) Gecko/20050524 Fedora/1.0.4-4 Firefox/1.0.4

Description of problem:
When i boot my fc4 with usb drives and usb dvd writer the devices are not automounted and there is nothing in the fstab about these drives. I have to unplugged usb and replugged in to automount the drives.

Version-Release number of selected component (if applicable):
kernel-2.6.12-1.1390_FC4

How reproducible:
Always

Steps to Reproduce:
1.boot the system with usb drives plugged in
2.drives are not mounted
3.unplugged usb
4.replugged in usb
5.drives are mounted
  

Actual Results:  usb drives are not mounted nore added in /etc/fstab

Expected Results:  usb drives are mounted and added in /etc/fstab

Additional info:

Comment 1 Dave Jones 2005-07-15 21:09:14 UTC
[This comment has been added as a mass update for all FC4 kernel bugs.
 If you have migrated this bug from an FC3 bug today, ignore this comment.]

Please retest your problem with todays 2.6.12-1.1398_FC4 update.

If your problem involved being unable to boot, or some hardware not being
detected correctly, please make sure your /etc/modprobe.conf is correct *BEFORE*
installing any kernel updates.
If in doubt, you can recreate this file using..

mv /etc/sysconfig/hwconf /etc/sysconfig/hwconf.bak
mv /etc/modprobe.conf /etc/modprobe.conf.bak
kudzu


Thank you.


Comment 2 Eric Tanguy 2005-07-17 15:35:05 UTC
resolved with kernel 2.6.12-1.1398_FC4


Note You need to log in before you can comment on or make changes to this bug.